code '007.code'

instrument patch_2A,'patch_2A.ins'
instrument patch_11,'patch_11.ins'
instrument patch_04,'patch_04.ins'
instrument patch_1D,'patch_1D.ins'
instrument patch_21,'patch_21.ins'
instrument patch_64,'patch_64.ins'
instrument patch_67,'patch_67.ins'
instrument patch_07,'patch_07.ins'


sample sample_13,'sample_13.sfx'
sample sample_17,'sample_17.sfx'
